=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
certifi==2020.6.20        # via requests
chardet==3.0.4            # via requests
idna==2.10                # via requests
pyhcl==0.4.4              # via -r requirements.in
requests==2.24.0          # via -r requirements.in
six==1.15.0               # via -r requirements.in
urllib3==1.25.10          # via requests
