=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=docs/requirements.txt docs/requirements.in
#
alabaster==0.7.12         # via sphinx
attrs==20.3.0             # via -r docs/../requirements-dev.txt, pytest
authlib==0.14.3           # via -r docs/../requirements-dev.txt
autodocsumm==0.1.13       # via -r docs/requirements.in
babel==2.8.0              # via sphinx
certifi==2020.6.20        # via -r docs/../requirements-dev.txt, requests
cffi==1.14.0              # via -r docs/../requirements-dev.txt, cryptography
chardet==3.0.4            # via -r docs/../requirements-dev.txt, requests
click==7.1.2              # via -r docs/../requirements-dev.txt, flask
codecov==2.1.8            # via -r docs/../requirements-dev.txt
coverage==5.2.1           # via -r docs/../requirements-dev.txt, codecov, pytest-cov
cryptography==3.3.1       # via -r docs/../requirements-dev.txt, authlib, jwcrypto
docutils==0.16            # via m2r2, sphinx
flake8==3.8.4             # via -r docs/../requirements-dev.txt
flask-sqlalchemy==2.4.4   # via -r docs/../requirements-dev.txt
flask==1.1.2              # via -r docs/../requirements-dev.txt, flask-sqlalchemy
idna==2.10                # via -r docs/../requirements-dev.txt, requests
imagesize==1.2.0          # via sphinx
iniconfig==1.1.1          # via -r docs/../requirements-dev.txt, pytest
ipaddress==1.0.23         # via -r docs/../requirements-dev.txt
itsdangerous==1.1.0       # via -r docs/../requirements-dev.txt, flask
jinja2==2.11.2            # via -r docs/../requirements-dev.txt, flask, sphinx
jwcrypto==0.7             # via -r docs/../requirements-dev.txt, python-jwt
m2r2==0.2.5               # via -r docs/requirements.in
markupsafe==1.1.1         # via -r docs/../requirements-dev.txt, jinja2
mccabe==0.6.1             # via -r docs/../requirements-dev.txt, flake8
mistune==0.8.4            # via m2r2
mock==3.0.5               # via -r docs/../requirements-dev.txt
nose==1.3.7               # via -r docs/../requirements-dev.txt
packaging==20.4           # via -r docs/../requirements-dev.txt, pytest, sphinx
parameterized==0.7.4      # via -r docs/../requirements-dev.txt
pluggy==0.13.1            # via -r docs/../requirements-dev.txt, pytest
py4j==0.10.9              # via -r docs/../requirements-dev.txt, python-ldap-test
py==1.9.0                 # via -r docs/../requirements-dev.txt, pytest
pycodestyle==2.6.0        # via -r docs/../requirements-dev.txt, flake8
pycparser==2.20           # via -r docs/../requirements-dev.txt, cffi
pyflakes==2.2.0           # via -r docs/../requirements-dev.txt, flake8
pygments==2.6.1           # via sphinx
pyhcl==0.4.4              # via -r docs/../requirements-dev.txt
pyparsing==2.4.7          # via -r docs/../requirements-dev.txt, packaging
pytest-cov==2.11.1        # via -r docs/../requirements-dev.txt
pytest==6.2.2             # via -r docs/../requirements-dev.txt, pytest-cov
python-jwt==3.2.6         # via -r docs/../requirements-dev.txt
python-ldap-test==0.3.1   # via -r docs/../requirements-dev.txt
pytz==2020.1              # via babel
requests-mock==1.8.0      # via -r docs/../requirements-dev.txt
requests==2.24.0          # via -r docs/../requirements-dev.txt, codecov, requests-mock, sphinx
semantic-version==2.8.5   # via -r docs/../requirements-dev.txt
six==1.15.0               # via -r docs/../requirements-dev.txt, cryptography, mock, packaging, requests-mock
snowballstemmer==2.0.0    # via sphinx
sphinx-rtd-theme==0.5.0   # via -r docs/requirements.in
sphinx==3.1.2             # via -r docs/requirements.in, autodocsumm, sphinx-rtd-theme
sphinxcontrib-applehelp==1.0.2  # via sphinx
sphinxcontrib-devhelp==1.0.2  # via sphinx
sphinxcontrib-htmlhelp==1.0.3  # via sphinx
sphinxcontrib-jsmath==1.0.1  # via sphinx
sphinxcontrib-qthelp==1.0.3  # via sphinx
sphinxcontrib-serializinghtml==1.1.4  # via sphinx
sqlalchemy==1.3.18        # via -r docs/../requirements-dev.txt, flask-sqlalchemy
toml==0.10.1              # via -r docs/../requirements-dev.txt, pytest
urllib3==1.25.10          # via -r docs/../requirements-dev.txt, requests
werkzeug==1.0.1           # via -r docs/../requirements-dev.txt, flask

# The following packages are considered to be unsafe in a requirements file:
# setuptools
