=== debian/changelog ===
python-hvac (0.11.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with Flask 2.x (Closes: #997529).
  * Rebased remove-ldap-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 12:44:42 +0200

python-hvac (0.10.12-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Aug 2021 20:48:51 +0200

python-hvac (0.10.12-1) unstable; urgency=medium

  * Initial release. (Closes: #875603) I'm taking it over, since there's no
    activity in the ITP since 2018.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 May 2021 10:07:27 +0200
