=== debian/control ===
Source: python-hvac
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-attr,
 python3-authlib,
 python3-certifi,
 python3-cffi,
 python3-chardet,
 python3-click,
 python3-coverage,
 python3-cryptography,
 python3-flake8,
 python3-flask,
 python3-flask-sqlalchemy,
 python3-idna,
 python3-iniconfig,
 python3-itsdangerous,
 python3-jinja2,
 python3-jwcrypto,
 python3-jwt,
 python3-markupsafe,
 python3-mccabe,
 python3-mock,
 python3-nose,
 python3-packaging,
 python3-parameterized,
 python3-pluggy,
 python3-pycparser,
 python3-pyhcl,
 python3-pyparsing,
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
 python3-requests-mock,
 python3-semantic-version,
 python3-six,
 python3-sqlalchemy,
 python3-toml,
 python3-urllib3,
 python3-werkzeug,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hvac
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hvac.git
Homepage: https://github.com/hvac/hvac

Package: python3-hvac
Architecture: all
Depends:
 python3-certifi,
 python3-chardet,
 python3-idna,
 python3-pyhcl,
 python3-requests,
 python3-six,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: HashiCorp Vault API client - Python 3.x
 This python module provides an API to the HashiCorp Vault.
 .
 This package contains the Python 3.x module.
