=== debian/changelog ===
python-hvac (2.3.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/control: Update Vcs fields.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:27:18 +0100

python-hvac (2.3.0-2) unstable; urgency=medium

  * Removed build-depends on python3-mock (Closes: #1090713).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 13:38:25 +0100

python-hvac (2.3.0-1) unstable; urgency=medium

  * New upstream release (specially for Bertrand).
  * Drop patch.
  * Switch to pybuild.
  * Add python3-greenlet as b-depends.
  * Add fix-pyprojects-pytest-opts.patch.
  * Add python3-pytest-xdist and python3-pytest-mock as b-d.
  * Remove ldap tests.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2024 16:21:26 +0100

python-hvac (0.11.2-3) unstable; urgency=medium

  * Do not build-depends on nose (Closes: #1018512).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Aug 2023 11:33:13 +0200

python-hvac (0.11.2-2) unstable; urgency=medium

  * Cleans better (Closes: #1046023).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:31:13 +0200
