=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-setuptools,
 Build-Depends-Indep:
  python3-attr,
@@ -22,6 +24,7 @@
  python3-flake8,
  python3-flask,
  python3-flask-sqlalchemy,
+ python3-greenlet,
  python3-idna,
  python3-iniconfig,
  python3-itsdangerous,
@@ -30,8 +33,6 @@
  python3-jwt,
  python3-markupsafe,
  python3-mccabe,
- python3-mock,
- python3-nose,
  python3-packaging,
  python3-parameterized,
  python3-pluggy,
@@ -40,6 +41,8 @@
  python3-pyparsing,
  python3-pytest,
  python3-pytest-cov,
+ python3-pytest-mock,
+ python3-pytest-xdist,
  python3-requests,
  python3-requests-mock,
  python3-semantic-version,
@@ -49,8 +52,8 @@
  python3-urllib3,
  python3-werkzeug,
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hvac
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hvac.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-hvac
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-hvac.git
 Homepage: https://github.com/hvac/hvac
 
 Package: python3-hvac
