=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/hvac/hvac
include /usr/share/openstack-pkg-tools/pkgos.make

export PBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild --with python3
