## python-hvac 2.4.0

=== debian/changelog ===
python-hvac (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 09:51:29 +0100

python-hvac (2.3.0-5) unstable; urgency=medium

  * Drop python3-six (build-)dependency (Closes: #1121633).

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 22:32:25 +0100

python-hvac (2.3.0-4) unstable; urgency=medium

  * Drop the extraneous python3-toml build dependency (Closes: #1105782).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 17:26:02 +0100
